--extra-index-url https://google-coral.github.io/py-repo/
argon2-cffi
bottle
google-cloud-storage
imutils
lxml
numpy
opencv-python-headless
peewee
pillow
pycoral
pymodbus
pyqt5
pyqt5-tools
pyserial
pyserial-asyncio
requests
tensorflow
tflite-runtime
zebra
